.flex_cell.av-1us8i-87801f0ecca3b3db6ab4c928b65a8630{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-1us8i-87801f0ecca3b3db6ab4c928b65a8630{
padding:5px 5px 5px 5px !important;
}

#top .av_textblock_section.av-mgjg7bhj-82be76ac2dfa8f60d0ba9e276fb94a5f .avia_textblock{
font-size:16px;
color:#000000;
text-align:center;
}

.flex_cell.av-1q9nq-29fd2000a45bf38d420b727abfb437c0{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-1q9nq-29fd2000a45bf38d420b727abfb437c0{
padding:5px 5px 5px 5px !important;
}

.avia-section.av-lrfloxt3-4cdd8c5556ce49219e173d0d15fd961b{
background-color:#696c6b;
background-image:unset;
margin-top:0px;
margin-bottom:0px;
}
.avia-section.av-lrfloxt3-4cdd8c5556ce49219e173d0d15fd961b .av-section-color-overlay{
opacity:0.7;
background-image:url(https://karselasansor.com.tr/wp-content/themes/enfold/images/background-images/dots-for-light-background.png);
background-repeat:repeat;
}

#top .flex_column_table.av-equal-height-column-flextable.av-4yt9e-2a0201a44a4ba806a5bc3a80ea034da8{
margin-top:30px;
margin-bottom:20px;
}
.flex_column.av-4yt9e-2a0201a44a4ba806a5bc3a80ea034da8{
width:22.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-4yt9e-2a0201a44a4ba806a5bc3a80ea034da8 .av-flex-placeholder{
width:3%;
}

.iconbox.av-4osm2-28cf0a9b13f228d6c174a5208b983d6e .iconbox_icon{
background-color:#ffffff;
color:#05b0e6;
}
.iconbox.av-4osm2-28cf0a9b13f228d6c174a5208b983d6e .iconbox_icon.avia-svg-icon svg:first-child{
fill:#05b0e6;
stroke:#05b0e6;
}
#top #wrap_all .iconbox.av-4osm2-28cf0a9b13f228d6c174a5208b983d6e .iconbox_content_title{
font-size:14px;
color:#dddddd;
}
.iconbox.av-4osm2-28cf0a9b13f228d6c174a5208b983d6e .iconbox_content_container{
font-size:17px;
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-3wxwu-05fff63a8e57f8a61422bd4832515534{
margin-top:30px;
margin-bottom:20px;
}
.flex_column.av-3wxwu-05fff63a8e57f8a61422bd4832515534{
width:22.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-3wxwu-05fff63a8e57f8a61422bd4832515534 .av-flex-placeholder{
width:3%;
}

.iconbox.av-3e37i-f8b68efebdb86f476e52eccd37a4e831 .iconbox_icon{
background-color:#ffffff;
color:#05b0e6;
}
.iconbox.av-3e37i-f8b68efebdb86f476e52eccd37a4e831 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#05b0e6;
stroke:#05b0e6;
}
#top #wrap_all .iconbox.av-3e37i-f8b68efebdb86f476e52eccd37a4e831 .iconbox_content_title{
font-size:14px;
color:#dddddd;
}
.iconbox.av-3e37i-f8b68efebdb86f476e52eccd37a4e831 .iconbox_content_container{
font-size:17px;
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2pnci-f1990848332bc8c2a192d94877dac14e{
margin-top:30px;
margin-bottom:20px;
}
.flex_column.av-2pnci-f1990848332bc8c2a192d94877dac14e{
width:22.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-2pnci-f1990848332bc8c2a192d94877dac14e .av-flex-placeholder{
width:3%;
}

.iconbox.av-26irm-5b5b39204721bb007ae7c373bfc3dcc3 .iconbox_icon{
background-color:#ffffff;
color:#05b0e6;
}
.iconbox.av-26irm-5b5b39204721bb007ae7c373bfc3dcc3 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#05b0e6;
stroke:#05b0e6;
}
#top #wrap_all .iconbox.av-26irm-5b5b39204721bb007ae7c373bfc3dcc3 .iconbox_content_title{
font-size:14px;
color:#dddddd;
}
.iconbox.av-26irm-5b5b39204721bb007ae7c373bfc3dcc3 .iconbox_content_container{
font-size:17px;
color:#ffffff;
}

.av_font_icon.av-1bmf6-c0de2c6cdde4565aa2d0a6ab888676b3 .av-icon-char{
font-size:20px;
line-height:20px;
}

.av_font_icon.av-15n56-2ec8c63e22dde56f248c5e83ae5ae525 .av-icon-char{
font-size:20px;
line-height:20px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-193u2-96ff9814482864048ea21d7c5bbf5da0{
margin-top:30px;
margin-bottom:20px;
}
.flex_column.av-193u2-96ff9814482864048ea21d7c5bbf5da0{
width:22.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-193u2-96ff9814482864048ea21d7c5bbf5da0 .av-flex-placeholder{
width:3%;
}

.iconbox.av-10bjy-c83c42466eb013629f4e25e530140048 .iconbox_icon{
background-color:#ffffff;
color:#05b0e6;
}
.iconbox.av-10bjy-c83c42466eb013629f4e25e530140048 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#05b0e6;
stroke:#05b0e6;
}
#top #wrap_all .iconbox.av-10bjy-c83c42466eb013629f4e25e530140048 .iconbox_content_title{
font-size:14px;
color:#dddddd;
}
.iconbox.av-10bjy-c83c42466eb013629f4e25e530140048 .iconbox_content_container{
font-size:17px;
color:#ffffff;
}

